3 Replies Latest reply on Jul 26, 2015 5:20 AM by michaelf61919633

    Shockwave 15.0.0.246

    michaelf61919633

      I have upgraded shock-wave automatically when prompted and now have 18.0.0.209.  Recently I have been having trouble with shockwave.  When I check with firefox add-on manager both 18 and 15.0.0.246 show.  I have not been able to disable only 15.  How can I fix?